<bugID>989099<Summary>[UX] Improve transition of subview panel</Summary><Description>Improve the transition to subview in the menu panel. Especially for subview that's long, like the history panel.</Description></bugID>